﻿body {
    background: #EBF6EF !important;
    overflow-x: hidden;
    display: flex;
    max-width: 100% !important;
    min-height: 100vh;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
    body form {
        flex: 1;
        margin: 0;
        padding: 0;
    }
    body footer {
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
    }
    body form .container-fuild,
    body form .container_fulid {
        width: 100%;
        max-width: 1280px;
        margin: auto;
    }
    body form .rwd_margin_site {
        margin-top: 2vmax;
        margin-bottom: 2vmax;
    }
        body form .rwd_margin_site .table_rwd_site {
            margin: auto;
        }
